使用pod集成环信sdk问题

使用pod集成环信的时候,突然发现没有语音即时通讯和视频通讯相关的头文件,导致直接没有办法开发这两个功能啊
共2个回复

lifei9241

2015-07-21 08:31

pod 上2.1.8的没有实时语音的功能。你需要用实时语音,并且必须使用cocoapods的话,可以安装2.1.7的。pod 'EaseMobSDKFull', '~> 2.1.7'

感殇

2015-07-21 09:55

这个我昨晚已经在git上找到了,但是集成后EMErrorDefs.h文件会报错,只能在pod目录下把该文件给替换掉,替换的文件是从官网下载的最新包里拿到的
点击此处继续提问与开发者们互动

申请试用

提交后工作人员会尽快与您联系进行功能演示
技术咨询已转移到管理后台,请先登录

即时通讯云使用者请在应用详情页面咨询
客服云使用者请进入管理员模式咨询

×

在线咨询

电话咨询

技术咨询

免费试用